export * from './tax-number-registers-response';
export * from './confirm-register';
export * from './declaration-year';
export * from './tax-number-register';
export * from './dependent-info';
export * from './declaration-register';
export * from './catalog-model';
export * from './change-history';
export * from './tax-registers';
export * from './personal-identity';
export * from './tax-register-info';
export * from './personal-info';
export * from './tax-number-registers-entity';
export * from './dependent-register';
export * from './lock-registration-response';
export * from './family-relationship';
